/* Browse Host button label */
"Browse" = "Browse";

/* Browse Host button palette label */
"Browse Host" = "Browse Host";

/* Search field tooltip */
"Enter keywords to initiate a search" = "Enter keywords to initiate a search";

/* Search field label */
"Search for Files" = "Search for Files";

/* Sidebar toggle label */
"Sidebar" = "Sidebar";

/* Sidebar toggle palette label */
"Toggle Sidebar" = "Toggle Sidebar";

